.dmmr-subpage-wrapper{
    width: 100%;
    max-width: 1106px;
    margin: 0 auto;
}
/*ABOUT PAGE*/

.dmmr-subpage-banner{
    height: 364px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/images/dmmr/desktop/about-dmmr-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.dmmr-subpage-banner h1{
    color: #FFF;
    font-family: "solex";
    font-size: 63px;
    font-style: normal;
    font-weight: 700;
    line-height: 52px;
    width: 1106px;
    padding: 0 0 0 35px;
}
.dmmr-intro-text .dmmr-subpage-wrapper{max-width: 744px;}
.dmmr-intro-text h2{
    font-family: "solex";
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #07729B;
    margin: 32px 0;
    text-align: center;
}
.dmmr-intro-text p{
    font-family: "din-2014";
    font-size: 20px;
    font-style: normal;
    line-height: 28px;
    color: #555555;
    margin-bottom: 20px;
    text-align: center;
}

.dmmr-infocard .heading{
    background-color: #193866;
    padding: 19px 0;
    border-radius: 5px 30px 0px 0px;
}
.dmmr-infocard .heading h2{
    text-align: center;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 19px;
    color: #ffffff;
    font-family: "solex";
    margin: 0;
}
.dmmr-infocard .body{
    padding: 28px 63px;
    display: flex;
    gap: 20px;
    background-color: #F8F8F8;
}
.dmmr-infocard .body img{
    max-width: 490px;
    width: 100%;
}
.dmmr-infocard .body .text{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.dmmr-infocard .body .text p{
    font-family: "din-2014";
    font-size: 20px;
    font-style: normal;
    line-height: 28px;
    color: #555555;
}

.biomarker-testing .heading{padding: 19px 0;}
.biomarker-testing .heading h2{
    font-family: "solex";
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    text-align: center;
    color: #07729B;
    margin: 0;
}
.biomarker-testing .card{
    padding: 46px 50px 32px 50px;
    border-radius: 5px 30px 5px 5px;
    background-color: #F7E9EA;
    display: flex;
    align-items: flex-start;
    gap: 30px;
}
.biomarker-testing .card .text{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.biomarker-testing .card .text p{
    font-family: "din-2014";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    color: #555555;
}

.dmmr-footnotes{margin: 28px 0;}
.dmmr-footnotes p{
    color: #555555;
    width: fit-content;
    font-size: 16px;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: normal;
}

.dmmr-cta{
    background-color: #07729B;
}
.dmmr-cta h2{
    color: #FFFFFF;
    font-family: 'solex', sanserif;
    font-size: 36px;
    font-weight: 700;
    line-height: normal;
}
.dmmr-cta a{
    padding: 12px 20px;
    border-radius: 8px;
    background: #E6F1F5;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    font-family: "DIN-2014";
    color: #07729B;
}
.dmmr-cta a:hover{
    background: #FFF;
    color: #07729B;
    text-decoration: none;
}
.dmmr-cta .dmmr-subpage-wrapper{display: flex;}
/*ABOUT PAGE*/
